{% extends 'layout.html' %}

{% block title %}
Create Article
{% endblock %}

{% block body %}
<div class="container">
    <h1>Create Article</h1>
    <form method="post">
        <input type="text" name="title" id="title" class="form-control" placeholder="Title"><br>
        <textarea name="intro" id="intro" class="form-control" placeholder="Intro"></textarea><br>
        <textarea name="text" id="text" class="form-control" placeholder="Text"></textarea><br>
        <input type="submit" class="btn btn-success" value="Post"><br>
    </form>
</div>
{% endblock %}